Debian Bug report logs - #154498
ITP: divxcalc -- A bit-rate calculator for Divx4 movies.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giorgio Mandolfo <g_mandolfo@virglio.it>

Date: Sat, 27 Jul 2002 15:03:05 UTC

Severity: wishlist

Fixed in version divxcalc/0.4-1

Done: Samuele Giovanni Tonon <samu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Giorgio Mandolfo <g_mandolfo@virglio.it>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giorgio Mandolfo <g_mandolfo@virglio.it>
To: submit@bugs.debian.org
Subject: ITP: divxcalc -- A bit-rate calculator for Divx4 movies.
Date: Sat, 27 Jul 2002 16:49:43 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

This is a calculator size for Divx movies (bitrate, file size and movie lenght). I did not find anything avaiable in Sid. It is GPL.
I would like to maintain this application.
App URL: http://tuxpower.f2g.net/divxcalc.php
First deb revision at: http://utenti.lycos.it/linuxhelp/debian/debs
Deb sources at: http://utenti.lycos.it/linuxhelp/debian/sources

Giorgio Mandolfo
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Samuele Giovanni Tonon <samu@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Giorgio Mandolfo <g_mandolfo@virglio.it>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 154498-close@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@debian.org>
To: 154498-close@bugs.debian.org
Subject: Bug#154498: fixed in divxcalc 0.4-1
Date: Tue, 14 Jan 2003 01:43:40 -0500
We believe that the bug you reported is fixed in the latest version of
divxcalc, which is due to be installed in the Debian FTP archive:

divxcalc_0.4-1.diff.gz
  to pool/main/d/divxcalc/divxcalc_0.4-1.diff.gz
divxcalc_0.4-1.dsc
  to pool/main/d/divxcalc/divxcalc_0.4-1.dsc
divxcalc_0.4-1_i386.deb
  to pool/main/d/divxcalc/divxcalc_0.4-1_i386.deb
divxcalc_0.4.orig.tar.gz
  to pool/main/d/divxcalc/divxcalc_0.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 154498@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuele Giovanni Tonon <samu@debian.org> (supplier of updated divxcalc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  4 Jan 2003 18:32:01 +0100
Source: divxcalc
Binary: divxcalc
Architecture: source i386
Version: 0.4-1
Distribution: unstable
Urgency: low
Maintainer: Samuele Giovanni Tonon <samu@debian.org>
Changed-By: Samuele Giovanni Tonon <samu@debian.org>
Description: 
 divxcalc   - A bitrate calculator for DivX:-) movies
Closes: 154498 176510
Changes: 
 divxcalc (0.4-1) unstable; urgency=low
 .
   * Initial Release.  (Closes:#176510)
   * Closed wrong ITP. (Closes:#154498)
Files: 
 5f7c3e44a3121dc6d39061d1a2faa9b4 601 utils optional divxcalc_0.4-1.dsc
 04befd0ad40b36968ed69fadee2b04b8 124418 utils optional divxcalc_0.4.orig.tar.gz
 a8657fb276ea2ccf7a7762e55734d7b7 1701 utils optional divxcalc_0.4-1.diff.gz
 3c45346cbaba7d02fb0d85b8f6b06b3f 10622 utils optional divxcalc_0.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+ItWUzvFcH/JZfgQRAo6cAJoDoXB8dR9DocbOB+Q7CUTkB6NwCwCfUyi9
uI8a3MtHK/CNQdzghinPlU4=
=sMui
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:57:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.